<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>2</order>
        <published_ref display_value="Approved">9eb193ce2fc1b010171f58a72799b6b2</published_ref>
        <question display_value="Approval">948e13ca2f05b010171f58a72799b67d</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:42</sys_created_on>
        <sys_id>d08e13ca2f05b010171f58a72799b689</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Approved</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>question_choice_d08e13ca2f05b010171f58a72799b689</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:42</sys_updated_on>
        <text>Approved</text>
        <value>approved</value>
    </question_choice>
    <fx_price action="DELETE" query="id=d08e13ca2f05b010171f58a72799b689"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>question_choice_d08e13ca2f05b010171f58a72799b689</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>2</order><published_ref display_value="Approved">9eb193ce2fc1b010171f58a72799b6b2</published_ref><question display_value="Approval">948e13ca2f05b010171f58a72799b67d</question><sys_class_name>question_choice</sys_class_name><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 13:54:42</sys_created_on><sys_id>d08e13ca2f05b010171f58a72799b689</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Approved</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>question_choice_d08e13ca2f05b010171f58a72799b689</sys_update_name><sys_updated_by>artem.georganov</sys_updated_by><sys_updated_on>2021-07-01 13:54:42</sys_updated_on><text>Approved</text><value>approved</value></question_choice><fx_price action="delete_multiple" query="id=d08e13ca2f05b010171f58a72799b689"/></record_update>]]></payload>
        <payload_hash>1839544827</payload_hash>
        <record_name>Approved</record_name>
        <reverted_from/>
        <source>2e23a56d2f453010171f58a72799b639</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:42</sys_created_on>
        <sys_id>d48e13ca2f05b010171f58a72799b68b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a6259aea50000001</sys_recorded_at>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:42</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>5c8e13ca7305b010d2fceb6d72e7228a</update_guid>
        <update_guid_history>5c8e13ca7305b010d2fceb6d72e7228a:1839544827</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Approved">7fff570e2f05b010171f58a72799b6e1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-07-01 14:01:13</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>01d0242d8f36408f8be2cd354a0c1c61</sys_id>
        <sys_metadata>d08e13ca2f05b010171f58a72799b689</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Approved</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent display_value="">948e13ca2f05b010171f58a72799b67d</sys_parent>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>question_choice_d08e13ca2f05b010171f58a72799b689</sys_update_name>
        <sys_update_version display_value="question_choice_d08e13ca2f05b010171f58a72799b689">d48e13ca2f05b010171f58a72799b68b</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 14:01:13</sys_updated_on>
    </sys_metadata_delete>
</record_update>
